CIS Logo
tagline: Confidence in the Connected World


The White House’s Office of Management and Budget released a new policy requiring all publicly accessible Federal websites & web services to use the HTTPS.


Multiple vulnerabilities have been discovered in WordPress content management system (CMS), which could allow for arbitrary code execution.



A vulnerability has been discovered in Microsoft Font Drivers that could allow remote code execution.



Multiple vulnerabilities have been discovered in Google Chrome, which could result in remote code execution.



Multiple vulnerabilities have been discovered in Microsoft's web browser, Internet Explorer.



Multiple vulnerabilities have been discovered in PHP which could allow an attacker to potentially execute arbitrary code.



A vulnerability has been discovered in Adobe Shockwave that could allow an attacker to remotely take control of the affected system.



A vulnerability exists in the VBScript scripting engine in Microsoft Windows which could allow for remote code execution.



Multiple vulnerabilities have been discovered in Microsoft's web browser, Internet Explorer, which could allow an attacker to take complete control of an affected system.



Multiple vulnerabilities have been discovered in Microsoft Office that could allow remote code execution.



A vulnerability in Remote Desktop Protocol (RDP) could allow attackers to take complete control of affected systems or cause a Denial-of-Service.



Multiple vulnerabilities have been discovered in Adobe Reader and Adobe Acrobat.



A vulnerability has been discovered in Adobe Flash Player which could allow arbitrary code execution.



Multiple vulnerabilities have been discovered in Adobe Flash Player, a widely distributed multimedia and application player used to enhance the user experience when visiting web pages or reading email messages.



A vulnerability has been discovered in the way Adobe Flash Player ActionScript 3 handles the ‘AS3 ByteArray’ class.



1 60 61 62 63 64 68